@charset "UTF-8";
/* レスポンシブ切り替え設定 */
/* ----------------------------------------------------------------------------------------------------
*  1.基本情報、共通スタイル
* --------------------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/sawarabimincho.css);

body {
font-family:"Sawarabi Mincho",sans-serif;

  color: #000;
  font-size: 12px;
  line-height: 150%;
  text-align: center;
  overflow-x: hidden;
  min-width: 227px;
  margin: 0;

  }

p {
	padding:0px;
	}
a {
  color: #ccc;
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

a img:hover {
   }

img {
  height: auto; }

@media screen and (max-width: 728px) {
  .dl_pc {
    display: none !important; } }

.dl_sp {
  display: none; }
  @media screen and (max-width: 728px) {
    .dl_sp {
      display: block !important; } }

#wrapper {
  width: 100%;
  margin: 90px auto 0; }
  @media screen and (max-width: 999px) {
    #wrapper {
      width: 100% !important;
      margin: 72px auto 0; } }



header {
	background-color:#fff;
   }

   .head_contents {
     width: 100%;
     }
  @media screen and (max-width: 728px) {
    header {
	  width:100%;
      position: fixed;
      top: 0;
      z-index: 10;
      transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease; }
    .head_contents {

      transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease; } }
  @media screen and (max-width: 728px) {
    .head_contents {
      background: #fff url(../../common/images/head_back.jpg) repeat-x 19px -45px; } }
  .head_contents .header_top {
    width: 1030px;
    height: 60px;
    margin: 0 auto;
    overflow: hidden;
    position: relative; }
    @media screen and (max-width: 728px) {
      .head_contents .header_top {
        width: 100%;
        height: 93px;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease; } }
    @media screen and (max-width: 728px) {
      .head_contents .header_top {
        height: 61px; } }

      .head_contents .header_top h1#logo {
		float:left;

        top: 0;
        bottom: 0;
        left: 0;
        margin:12px auto;
        display: block; }
        @media screen and (max-width: 728px) {
          .head_contents .header_top h1#logo {

            transition: all 0.3s ease;
            -webkit-transition: all 0.3s ease;
            -moz-transition: all 0.3s ease;
            -o-transition: all 0.3s ease;
			float:none }

			.head_contents .header_top h1#logo img{

				width:40%;
				}
			 }
    .head_contents .header_top .header_btn {
      display: block;
      overflow: hidden;
      width: 30%;
      height: 9vh;
      min-height: 54px;
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto; }
      @media screen and (max-width: 728px) {
        .head_contents .header_top .header_btn {
          width: 52%;
          height: 5vh;
          transition: all 0.3s ease;
          -webkit-transition: all 0.3s ease;
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease; } }
      @media screen and (max-width: 399px) {
        .head_contents .header_top .header_btn {
          min-height: 32px; } }
      .head_contents .header_top .header_btn a {
        float: left;
        width: 46%;
        margin: 2%; }
        .head_contents .header_top .header_btn a:hover {
          opacity: 0.7; }

#header img{
  max-width: 100%;
  height: auto;
}


#header_nav {
  width: 732px;
  float:right;
  margin: 7px auto;
  overflow: auto;
  display: block; }
  @media screen and (max-width: 728px) {
    #header_nav {
      width: 100% !important;
      transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease; } }
  #header_nav ul {
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
     }
    @media screen and (max-width: 728px) {
      #header_nav ul {
        border: none; } }
    #header_nav ul li {
      float: left;
      padding: 1% 0;
      width: 18%;
      font-size: 17px;
      font-weight: bold;
       }
      @media screen and (max-width: 728px) {
        #header_nav ul li {
          padding: 0 1.2%;
          font-size: 14px;
          width: 15%; } }
      @media screen and (max-width: 728px) {
        #header_nav ul li:first-child {
          border-left: none; } }
      @media screen and (max-width: 728px) {
        #header_nav ul li:last-child {
          border-right: none; } }
      #header_nav ul li a.Gnav_01 {
        color: #333;
        padding: 3% 0;
        padding-left: 10%;
        display: block;
        width: 45%;
        margin: auto;
         }
        #header_nav ul li a.Gnav_01:hover {
          text-decoration: none;
          opacity: 0.7; }
        @media screen and (max-width: 728px) {
          #header_nav ul li a.Gnav_01 {
            width: 76%; } }
      #header_nav ul li a.Gnav_02 {
        color: #333;
        padding: 3% 0;
        padding-left: 10%;
        display: block;
        width: 60%;
        margin: auto;
        }
        #header_nav ul li a.Gnav_02:hover {
          text-decoration: none;
          opacity: 0.7; }
        @media screen and (max-width: 728px) {
          #header_nav ul li a.Gnav_02 {
            width: 87%; } }
      #header_nav ul li a.Gnav_03 {
        color: #333;
        padding: 3% 0;
        padding-left: 10%;
        display: block;
        width: 62%;
        margin: auto;
         }
        #header_nav ul li a.Gnav_03:hover {
          text-decoration: none;
          opacity: 0.7; }
        @media screen and (max-width: 728px) {
          #header_nav ul li a.Gnav_03 {
            width: 88%; } }
      #header_nav ul li a.Gnav_04 {
        color: #333;
        padding: 3% 0;
        padding-left: 10%;
        display: block;
        width: 50%;
        margin: auto;
         }
        #header_nav ul li a.Gnav_04:hover {
          text-decoration: none;
          opacity: 0.7; }
        @media screen and (max-width: 728px) {
          #header_nav ul li a.Gnav_04 {
            width: 77%; } }
    #header_nav ul li a.Gnav_05 {
        color: #333;
        padding: 3% 0;
        padding-left: 10%;
        display: block;
        width: 50%;
        margin: auto;
         }
        #header_nav ul li a.Gnav_05:hover {
          text-decoration: none;
          opacity: 0.7; }
        @media screen and (max-width: 728px) {
          #header_nav ul li a.Gnav_05 {
            width: 77%; } }

input#keywords1 {
  font-size: 24px;
  border-radius: 5px;
  border: 1px solid #ccc;
  width: 58%;
  margin-right: 10%; }

input#searchBtn1 {
  position: absolute;
  right: 15%; }

@media screen and (max-width: 728px) {
  .sp_search {
    background: #def1ff;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 10px 0;
    z-index: 9999;
    border: 2px solid #9ec4d8;
    border-left: 1px solid #9ec4d8;
    border-right: 1px solid #9ec4d8; } }
@media screen and (max-width: 728px) {
  .sp_search img {
    width: 30%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto; } }
.sp_search .search_box {
  width: 46%;
  position: relative;
  left: 5%;
  right: 0;
  margin: auto; }
  .sp_search .search_box input#keywords1 {
    width: 87%;
    font-size: 15px; }
  .sp_search .search_box input#searchBtn1 {
    right: 0%;
    top: 1px;
    width: 23%; }
.sp_search a {
  float: right;
  width: 12%;
  margin-right: 15px; }
  .sp_search a img {
    width: 13%;
    left: 85%; }

/* ----------------------------------------------------------------------------------------------------
*  コンテンツ
* --------------------------------------------------------------------------------------------------*/
.main_img {
  }
@media screen and (max-width: 728px) {
            .main_img {


  } }
h2.back_h2 {
  background: url(../../common/images/h2_back.jpg) no-repeat center;
  width: 100%;
  font-size: 25px;
  text-align: center;
  padding: 40px 0;
  color: #005284; }
  h2.back_h2 span {
    font-size: 30px; }

/*pickup*/
.pickup {
  background: #fff;
  margin-bottom: 125px; }
  .pickup .pickup_ttlBox {
    width: 95%;
    margin: 0 auto;
    border-bottom: 4px solid #2a79b3;
    position: relative; }
    @media screen and (max-width: 728px) {
      .pickup .pickup_ttlBox img {
        margin: 20px auto; } }
    .pickup .pickup_ttlBox .back_h2 {
      margin: 6px 0; }
    .pickup .pickup_ttlBox a.tyuumoku_i {
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      height: 27px;
      background: #2a79b3 url(../../common/images/arrow_itiran.png) no-repeat 11px center;
      color: #fff;
      box-shadow: 1px 1px 1px 0px #e8e8e8;
      padding: 5px 30px;
      border-radius: 5px; }
      .pickup .pickup_ttlBox a.tyuumoku_i:hover {
        text-decoration: none;
        opacity: 0.7; }
      .pickup .pickup_ttlBox a.tyuumoku_i span {
        padding: 5px 0;
        display: block;
        font-weight: bold; }
  .pickup .slider {
    list-style: none;
    margin: 30px auto 35px;
    width: 98%; }
    .pickup .slider .pickup_box {
      width: 31.333%;
      padding: 20px 0 0;
      margin: 0 0.3%;
      float: left;
      position: relative; }
      .pickup .slider .pickup_box .pickup_contents {
        background: url(../../common/images/pickup_box_back.jpg);
        border: 6px double #fff;
        padding: 10% 2%; }
        .pickup .slider .pickup_box .pickup_contents h3 {
          background: url(../../common/images/h3_back.png) no-repeat center;
          height: 51px;
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          margin: auto; }
          @media screen and (max-width: 728px) {
            .pickup .slider .pickup_box .pickup_contents h3 {
              background-size: 81%; } }
          .pickup .slider .pickup_box .pickup_contents h3 span {
            font-size: 20px;
            padding: 20px 0;
            display: block; }
            @media screen and (max-width: 728px) {
              .pickup .slider .pickup_box .pickup_contents h3 span {
                font-size: 17px; } }
        .pickup .slider .pickup_box .pickup_contents .graph .graph_text {
          overflow: hidden;
          width: 51%;
          float: left; }
          @media screen and (max-width: 728px) {
            .pickup .slider .pickup_box .pickup_contents .graph .graph_text {
              margin-bottom: 20px; } }
          .pickup .slider .pickup_box .pickup_contents .graph .graph_text p.access_point {
            float: left;
            margin-left: 18px;
            position: relative;
            padding-left: 15px; }
            @media screen and (max-width: 728px) {
              .pickup .slider .pickup_box .pickup_contents .graph .graph_text p.access_point {
                font-size: 10px; } }
            .pickup .slider .pickup_box .pickup_contents .graph .graph_text p.access_point img {
              margin-top: 0;
              position: absolute;
              left: 0; }
          .pickup .slider .pickup_box .pickup_contents .graph .graph_text img.graph_star {
            float: left;
            margin-top: 0;
            margin-left: 18px; }
            @media screen and (max-width: 728px) {
              .pickup .slider .pickup_box .pickup_contents .graph .graph_text img.graph_star {
                width: 74%; } }
        .pickup .slider .pickup_box .pickup_contents .graph p.kutikomisu {
          position: absolute;
          top: 65px;
          right: 24px;
          background: url(../../common/images/kutikomi_h.png) no-repeat;
          width: 119px;
          height: 50px; }
          @media screen and (max-width: 728px) {
            .pickup .slider .pickup_box .pickup_contents .graph p.kutikomisu {
              top: 50px;
              right: 11px;
              width: 47%;
              background-size: 99%; } }
          .pickup .slider .pickup_box .pickup_contents .graph p.kutikomisu span {
            position: absolute;
            top: 27px;
            right: 20px; }
            @media screen and (max-width: 728px) {
              .pickup .slider .pickup_box .pickup_contents .graph p.kutikomisu span {
                top: 13px;
                right: 17px; } }
            .pickup .slider .pickup_box .pickup_contents .graph p.kutikomisu span span.red {
              position: absolute;
              top: -2px;
              font-size: 25px;
              color: #D61C07; }
              @media screen and (max-width: 728px) {
                .pickup .slider .pickup_box .pickup_contents .graph p.kutikomisu span span.red {
                  top: 0px;
                  right: 15px;
                  font-size: 15px; } }
        .pickup .slider .pickup_box .pickup_contents .graph img {
          margin-top: 20px; }
      .pickup .slider .pickup_box table {
        width: 99%;
        margin: 0 auto;
        border-spacing: 0; }
        .pickup .slider .pickup_box table tr {
          background: #eeeeee;
          border: 1px solid #CCCCCC;
          display: block; }
          .pickup .slider .pickup_box table tr:nth-child(2n) {
            background: #fff; }
          @media screen and (max-width: 728px) {
            .pickup .slider .pickup_box table tr {
              padding: 10px 3px; } }
          .pickup .slider .pickup_box table tr td {
            text-align: left;
            padding-left: 10px;
            width: 58%;
            font-weight: bold;
            font-size: 14px; }
            @media screen and (max-width: 728px) {
              .pickup .slider .pickup_box table tr td {
                font-size: 11px; } }
      .pickup .slider .pickup_box .souhyou {
        background: #FFEFBF;
        padding: 10px; }
        .pickup .slider .pickup_box .souhyou p {
          margin: 0 auto;
          padding: 10px;
          text-align: left;
          background: #fff;
          border-radius: 5px; }
        .pickup .slider .pickup_box .souhyou .kotoba {
          overflow: hidden;
          margin-top: 20px;
          padding-bottom: 10px;
          border-bottom: 1px dotted #fff; }
          .pickup .slider .pickup_box .souhyou .kotoba:last-child {
            border: none; }
          .pickup .slider .pickup_box .souhyou .kotoba img {
            float: left;
            margin-right: 10px; }
            @media screen and (max-width: 728px) {
              .pickup .slider .pickup_box .souhyou .kotoba img {
                width: 20%; } }
          .pickup .slider .pickup_box .souhyou .kotoba a {
            width: 70%;
            display: block;
            float: left;
            text-align: left;
            text-decoration: underline;
            color: #333; }
      .pickup .slider .pickup_box a.irai {
        background: #2A79B3;
        color: #fff;
        padding: 15px 0;
        font-size: 19px;
        width: 100%;
        display: block;
        margin-top: 15px;
        font-weight: bold; }
        .pickup .slider .pickup_box a.irai:hover {
          text-decoration: none;
          opacity: 0.7; }

/*最新の口コミ情報*/
.new {
  padding: 0 10px;
  background: #E8E4E5;
  border: 4px double #fff;
  margin: 63px 0; }
  .new dl {
    overflow: hidden;
    background: #fff;
    width: 90%;
    margin: 0 auto;
    padding: 10px; }
    .new dl dd {
      float: left;
      padding: 16px 0;
      width: 30%;
      text-align: left;
      border-top: 1px dotted #E8E4E5; }
      .new dl dd:first-child {
        border: none; }
      @media screen and (max-width: 728px) {
        .new dl dd {
          float: none;
          width: 95%;
          margin-left: 16px;
          border: none; } }
      .new dl dd span {
        margin-left: 15px;
        color: #fff; }
    .new dl dt {
      float: left;
      padding: 16px 0;
      width: 60%;
      overflow: hidden;
      border-top: 1px dotted #E8E4E5; }
      .new dl dt:nth-child(2) {
        border: none; }
        @media screen and (max-width: 728px) {
          .new dl dt:nth-child(2) {
            border-bottom: 1px dotted #E8E4E5; } }
      @media screen and (max-width: 728px) {
        .new dl dt {
          float: none;
          width: 90%;
          margin: 0 auto;
          border-bottom: 1px dotted #E8E4E5;
          border-top: none; } }
      .new dl dt a {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        color: #2A79B3;
        text-decoration: underline; }
  .new a.link_toukou {
    background: #2A79B3 url(../../common/images/arrow_kutikomi.png) no-repeat 28% center;
    color: #fff;
    font-size: 20px;
    padding: 20px;
    width: 48%;
    display: block;
    margin: 20px auto;
    font-weight: bold; }
    .new a.link_toukou:hover {
      text-decoration: none;
      opacity: 0.7; }
    @media screen and (max-width: 728px) {
      .new a.link_toukou {
        width: 85%;
        background-position: 10% center; } }

span.dd_o {
  background: url(../../common/images/dl_back_o.png) no-repeat center;
  padding: 10px 32px; }

span.dd_b {
  background: url(../../common/images/dl_back_b.png) no-repeat center;
  padding: 10px 38px; }

/*table tdカラー*/
.staff_g {
  color: #00B285; }

.speed_o {
  color: #FF8000; }

.after_b {
  color: #006CD8; }

.tel_r {
  color: #FF4D4D; }

.performance_s {
  color: #00A3D9; }

.price_y {
  color: #E7AA0A; }

/*ランキング*/
.ranking {
  background: url(../../common/images/foot_back.jpg);
  overflow: hidden;
  display: block;
  margin-bottom: 53px; }
  .ranking h2 {
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    background: #fee157;
    padding: 10px 0; }
  .ranking ul {
    list-style: none;
    width: 75%;
    margin: 20px auto;
    padding: 0;
    overflow: hidden; }
    @media screen and (max-width: 728px) {
      .ranking ul {
        width: 100%; } }
    .ranking ul li {
      float: left;
      width: 31%;
      margin: 1%; }

/*フッターナビ*/
footer {
  background: #fff;
  background-color:#02318B; }
  footer section#footer_nav {
	color:#fff;
	text-align:left;
    overflow: hidden; }
	footer section#footer_nav p{
     }
    @media screen and (max-width: 728px) {
      footer section#footer_nav {
        padding: 15px 0; } }
    footer section#footer_nav ul {
      list-style: none;
      overflow: hidden;
      width: 50%;
      margin: 0 auto;
      padding: 0; }
      @media screen and (max-width: 728px) {
        footer section#footer_nav ul {
          width: 100%; } }
      footer section#footer_nav ul li {
        float: left;
        width: 33%;
        border-left: 1px solid #ccc; }
        footer section#footer_nav ul li:first-child {
          border: none; }
        @media screen and (max-width: 728px) {
          footer section#footer_nav ul li {
            width: 32%;
            padding: 0; } }
        footer section#footer_nav ul li a {
          color: #2A79B2; }
  footer .copyright {
    padding: 0;
	text-align:right ;
  margin: 131px auto 30px;
  font-size:1.3em;
  line-height: 1.5em;
  float:right;
}
	.footer_info{
	text-align: left;
    font-size:1.5em;
    margin: 38px auto 39px;
    line-height: 1.5em;
	overflow:hidden;
	float:left;
		}
    .footer_info p{
	float:left;
	margin:0 30px 0 0 ;
		}
/* ----------------------------------------------------------------------------------------------------
*  ランキング
* --------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 728px) {
  .fbox {
    width: 100%;
    margin: 0 auto; } }

.middle_ttl h1 {
  margin: 0;
  background: #DEF1FF; }
  .middle_ttl h1 span {
    overflow: hidden;
    position: relative;
    margin: auto;
    line-height: 3;
    padding-left: 95px; }
    .middle_ttl h1 span:before {
      content: url(../../common/images/ttl_kinki.png);
      position: absolute;
      left: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      height: 90px; }
    .middle_ttl h1 span span.bd_b {
      padding: 2px;
      font-size: 35px;
      color: #51b5f0;
      background: url(../../common/images/border_y.png) repeat-x 0 15px; }
      .middle_ttl h1 span span.bd_b:before {
        content: "";
        position: absolute;
        left: 0; }

.pickup_ttlBox h2.ranking {
  background: url(../../common/images/ttl_ranking.png) no-repeat 6px center;
  background-size: 5%;
  text-align: left;
  padding: 15px 2em 6px;
  margin: 10px 0;
  font-size: 30px;
  color: #2a79b3; }
  @media screen and (max-width: 728px) {
    .pickup_ttlBox h2.ranking {
      background-size: 13%; } }
  .pickup_ttlBox h2.ranking span {
    font-size: 50px; }

.pickup .pickup_box {
  width: 95%;
  margin: 20px auto;
  overflow: hidden;
  display: block; }
  .pickup .pickup_box .pickup_top {
    overflow: hidden;
    margin-bottom: 40px; }
    .pickup .pickup_box .pickup_top .ranking_img {
      float: left;
      width: 46%;
      max-width: 450px; }
      @media screen and (max-width: 728px) {
        .pickup .pickup_box .pickup_top .ranking_img {
          float: none;
          width: 90%;
          margin: 0 auto; } }
    .pickup .pickup_box .pickup_top .ranking_contents {
      width: 51%;
      float: left;
      margin-left: 4%; }
      @media screen and (max-width: 728px) {
        .pickup .pickup_box .pickup_top .ranking_contents {
          float: none;
          width: 90%;
          margin: 0 auto; } }
      .pickup .pickup_box .pickup_top .ranking_contents .graph {
        float: left;
        width: 45%;
        margin-right: 5%; }
        @media screen and (max-width: 728px) {
          .pickup .pickup_box .pickup_top .ranking_contents .graph {
            float: none;
            width: 90%;
            margin: 0 auto; } }
        .pickup .pickup_box .pickup_top .ranking_contents .graph p {
          text-align: left;
          font-size: 15px;
          padding: 10px 0 10px 37px;
          position: relative; }
          .pickup .pickup_box .pickup_top .ranking_contents .graph p:before {
            content: url(../../common/images/k_arrow.jpg);
            position: absolute;
            left: 0;
            top: 0;
            bottom: 0;
            margin: auto;
            height: 32px; }
          .pickup .pickup_box .pickup_top .ranking_contents .graph p span {
            font-size: 22px;
            margin-right: 3px;
            color: #ba0202;
            font-weight: bold; }
      .pickup .pickup_box .pickup_top .ranking_contents .graph_tb {
        float: left;
        width: 50%;
        margin-bottom: 30px; }
        @media screen and (max-width: 728px) {
          .pickup .pickup_box .pickup_top .ranking_contents .graph_tb {
            float: none;
            width: 95%;
            margin: 10px auto; } }
        .pickup .pickup_box .pickup_top .ranking_contents .graph_tb p.graph_star_txt {
          font-size: 18px;
          color: #2a79b3;
          font-weight: bold;
          position: relative;
          text-align: left; }
          .pickup .pickup_box .pickup_top .ranking_contents .graph_tb p.graph_star_txt:after {
            content: url(../../common/images/star.png);
            position: absolute;
            left: 6em;
            top: 0;
            bottom: 0;
            margin: auto;
            height: 27px; }
        .pickup .pickup_box .pickup_top .ranking_contents .graph_tb table {
          width: 99%;
          margin: 0 auto;
          border-spacing: 0; }
          .pickup .pickup_box .pickup_top .ranking_contents .graph_tb table tr {
            background: #eeeeee;
            border: 1px solid #CCCCCC;
            display: block; }
            .pickup .pickup_box .pickup_top .ranking_contents .graph_tb table tr:nth-child(2n) {
              background: #fff; }
            @media screen and (max-width: 728px) {
              .pickup .pickup_box .pickup_top .ranking_contents .graph_tb table tr {
                padding: 10px 3px; } }
            .pickup .pickup_box .pickup_top .ranking_contents .graph_tb table tr td {
              text-align: left;
              padding-left: 10px;
              width: 52%;
              font-weight: bold;
              font-size: 14px; }
              @media screen and (max-width: 728px) {
                .pickup .pickup_box .pickup_top .ranking_contents .graph_tb table tr td {
                  font-size: 11px; } }



      .pickup .pickup_box .pickup_top .ranking_contents .souhyou {
        clear: both;
        padding: 20px 0;
        position: relative; }
        .pickup .pickup_box .pickup_top .ranking_contents .souhyou .souhyou_back {
          padding: 20px;
          background: url(../../common/images/pickup_box_back.jpg);
          border: 6px double #fff; }
          .pickup .pickup_box .pickup_top .ranking_contents .souhyou .souhyou_back h3 {
            padding: 12px;
            font-size: 16px;
            letter-spacing: 1px;
            background: url(../../common/images/h3_back.png) no-repeat center;
            background-size: 40%;
            margin: 0 auto;
            position: absolute;
            top: 0;
            left: 0;
            right: 0; }
          .pickup .pickup_box .pickup_top .ranking_contents .souhyou .souhyou_back p {
            text-align: left;
            font-size: 13px; }

a.irai {
  background: #2A79B3;
  color: #fff;
  padding: 15px 0;
  font-size: 19px;
  width: 100%;
  max-width: 350px;
  display: block;
  margin: 15px auto 0;
  font-weight: bold; }
  a.irai:hover {
    text-decoration: none;
    opacity: 0.7; }

.k_jouhou {
  overflow: hidden;
  position: relative;
  padding-bottom: 40px; }
  .k_jouhou h2 {
    background: #fee157 url(../../common/images/h2_back.jpg) no-repeat center;
    width: 100%;
    font-size: 25px;
    text-align: center;
    padding: 40px 0;
    color: #005284;
    margin-top: 40px; }
  .k_jouhou .kotoba {
    padding: 10px 30px;
    margin-bottom: 10px;
    background: #FFEFBF;
    text-align: left; }
    .k_jouhou .kotoba h3 {
      padding: 25px 75px;
      position: relative;
      margin-top: 0; }
      .k_jouhou .kotoba h3:before {
        content: url(../../common/images/kutikomi05.png);
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        height: 65px; }
      .k_jouhou .kotoba h3:after {
        content: url(../../common/images/star.png);
        position: absolute;
        left: 19em;
        top: 0;
        bottom: 0;
        margin: auto;
        height: 32px; }
  .k_jouhou .accordion {
    min-width: 300px;
    margin: 0 auto; }
    .k_jouhou .accordion input {
      display: none; }
      .k_jouhou .accordion input:checked + .ac-cont {
        height: auto; }
    .k_jouhou .accordion .ac-content label.k_more {
      padding: 5px 10px 5px 10px;
      background: #4b4b4b;
      color: #fff;
      text-align: right;
      margin: 0;
      position: absolute;
      right: 0;
      bottom: 0;
      z-index: 1; }
      .k_jouhou .accordion .ac-content label.k_more:after {
        content: ">";
        margin-left: 9px;
        font-weight: bold; }
      .k_jouhou .accordion .ac-content label.k_more:hover {
        opacity: 0.7; }
    .k_jouhou .accordion .ac-content .ac-cont {
      transition: 0.2s;
      height: 0;
      overflow: hidden; }
	  .greeting{
		  padding-top:55px;
		  background:url(../../common/images/greeting.jpg);
		  width:100%;
		  color:#fff;
		  }
		  .recruit{
		      width:100%;
		      color:#fff;
			  }
		  .pic01{
			  width:1100px;
			  
			  margin:68px 42px 0 0;
			  font-size:20px;
			  line-height:1.8em;
			  text-align:left;
			  }
			  .pic02{
				  text-align:right;
				  
				  }
			  .pic02 img{
			  width:200px;
			  
			  margin: 19px 0 45px 0;
			  
			  background-size:100%;
			  }
			  .pic03{
			  float:left;
			  margin:0 42px 0 0;
			  }
			  .pic04{
			  width:609px;
			  font-size:20px;
			  line-height:1.8em;
			  float:left;
			  margin:56px 0 0 0;
			  text-align:left;
			  }
			  .text_box{
				  overflow:hidden;

				  margin:0 auto;

				  }
				  .tittle{
					   padding: 24px 0 24px;
					   border-bottom:1px solid #fff;
					  }
					  #contents_box02{
						  background:url(../../common/images/bg_img02.jpg) repeat;
						  width:100%;
						  overflow:hidden;
						  margin-bottom:72px;
						 }

.con02_text {
	font-size:20px;
			  line-height:1.8em;
	width:946px;
	margin:0 auto;
	}
.info01{
	font-size:1.3em;
	line-height:1.5em;
	width:1100px;
	margin:0 auto 72px;
	border:1px solid #D7DEEC;
	border-collapse: collapse;
	}
.info01 th{
	width: 195px;
	background-color:#E3E9F2;
	border:1px solid #D7DEEC;
	padding:20px;
	}
.info01 td{
	padding:20px;
	border:1px solid #D7DEEC;
	text-align:left;
	padding-left:20px;
	}
.info02{
	font-size:1.3em;
	line-height:1.5em;
	width:1100px;
	margin:100px auto 72px;
	border:1px solid #D7DEEC;
	border-collapse: collapse;
	}
.info02 th{
	width: 195px;
	background-color:#E3E9F2;
	border:1px solid #D7DEEC;
	padding:20px;
	}
.info02 td{
	padding:20px;
	border:1px solid #D7DEEC;
	text-align:left;
	padding-left:20px;
	}
#img_con{
	width:1040px;
	margin:0 auto;
	}
.recruit_con{
	background-color:#02318B;
    width:100%;
	}
#entry{
	font-size:1.3em;
	width:1100px;
	margin:0px auto 25px;
	border:1px solid #D7DEEC;
	border-collapse: collapse;
	}
#entry th{
	width:215px;
	background-color:#E3E9F2;
	border:1px solid #D7DEEC;
	padding:20px;
	text-align:left;
	}
#entry td{
	padding:20px;
	border:1px solid #D7DEEC;
	text-align:left;
	padding-left:20px;
	}
input#submit_button {
    padding: 15px 135px;
    font-size: 1.2em;
    background-color: #fff;
    border-style: none;
	border:1px solid #8EA3CB;

}
.tittle01{
	 border-bottom:1px solid #fff;
	 padding-bottom:25px;
	 }

.tittle02{
	 background:url(../../common/images/tittle_bg.png) repeat-x;
	 background-position-y: 35px;
	}
.tittle03{
	 background:url(../../common/images/tittle_bg.png) repeat-x;
	 background-position-y: 35px;
	}
.tittle04{
	 background:url(../../common/images/tittle_bg.png) repeat-x;
	 background-position-y: 35px;
	}
.tittle05{
	 background:url(../../common/images/tittle_bg.png) repeat-x;
	 background-position-y: 35px;
	}
#contents_box02{
	margin-top:43px;
	}
.red{
	color:red;
	}
	#company{
		width:370px;
		height:36px;
		border:1px solid #8699C6;
	}
	#mail{
		width:482px;
		height:36px;
		border:1px solid #8699C6;
	}
	#tel{
		width:268px;
		height:36px;
		border:1px solid #8699C6;
	}
	textarea {
    width:792px;
	height:134px;
	border:1px solid #8699C6;
}
.required{
	width:1100px;
	text-align:right;
	text-align: right;
    margin: 10px auto 5px;
	}
	.contact th{
		vertical-align: top;
		}
		.radio_btn{
			font-size:1em;
			margin-right:65px;
			}


.content{
	width:1100px;
	margin:0 auto;
	
	}
.img_con{
	overflow:hidden;
	float:left;
	width:520px;

	}
.img_con p{
	float:left;
	width:260px;
	height:195px;
	margin:0 0 0 0;
	}

.con1{
	float:left;
	width:260px;
	height:auto;
	margin:0 0 0 0;
	}
.con1 img{
	width:100%;
	min-width:120px;
	min-height:195px;
	}
.con2{
	background:url(../../common/images/img03.png) no-repeat;
	float:left;
	width:260px;
	height:195px;
	margin:0 0 0 0;
	}
.con3{
	background:url(../../common/images/img04.png) no-repeat;
	float:left;
	width:260px;
	height:195px;
	margin:0 0 0 0;
	}
.con4{
	background:url(../../common/images/img05.png) no-repeat;
	float:left;
	width:260px;
	height:195px;
	margin:0 0 0 0;
	}
.bg_color01{
	background-color:#99CCFF;
	width:100%;
	height:auto;
	}
.bg_color02{
	background-color:#234C9A;
	}
.content_img{
	overflow:hidden;
	width:1040px;
	margin:0 auto;
	}


#menu-wrap {
    width: 100%;
    height: 60px;

    background: #fff;
}
#menu {
  list-style-type: none;
  width: 960px;
  margin: 8px auto 0px;
  padding: 0;
}
#menu li {
  width: 20%;
  float: left;
  margin: 0;

  text-align: center;
}
#menu li a {
  display: block;
  width : 100%;
  padding: 13px 0;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}


#menu li a:hover {
  opacity: 0.7;
}
.fixed{
  position: fixed;
  top: 0px;
  left: 0px
  z-index: 9999;
}

#mainvisual img{
	vertical-align: bottom;
	width:627px;
	height:80px;
	margin-top:250px;
	}
.logo{
	float:left;
	    width: 28%;
	margin-top: 15px;
	}
#menu{
	float:left;
	width: 70%;
	}
#header{
	margin:0 auto;
	}
.bussines{
	width: 1040px;
    overflow: hidden;
    padding: 0;
    margin: 10px auto;
	}
.bussines li{
	width:50%;
	float:left;
	list-style:none;
	}
.bussines li p{
	width:50%;
	float:left;
	list-style:none;
	margin:0;
	}

.bussines li .bs_info{
  width: 50%;
   
      
}

.bussines li img{
	width:100%;
	height:auto;
	vertical-align: bottom;
	}

.bussines li:nth-child(1) {
	background-color:#99CCFF;

	}
.bussines li:nth-child(2) {
	background-color:#234C9A;
	color:#fff;
	}
.bussines li:nth-child(3) {
	background-color:#234C9A;
	color:#fff;
	}
.bussines li:nth-child(4) {
	background-color:#99CCFF;
	}
.bs_info2{
	text-align: right;
    color: #000;
    margin: 0 30px 10px 0;
	}
.bs_info{
	padding-top:17%;

	font-size:1.4em;
	}
#menu-box{
	display:none;
	}
#mainvisual {
	position: relative;
    width: 100%;
    height: 641px;
    background: url(../images/mainvisual.jpg) center center no-repeat;
    background-size: cover;
}
#close{
	display:none;
	
	}
#thanks{
  font-size: 20px;
  text-align: center;
  margin: 4% auto;
}
#thanks h2{
  line-height:1.5em;
  color:#02318B;
  margin:70px 0 0 0;
}
#thanks p{
  line-height:1.8em;
  margin: 40px 0 0 0;
}


#pan li {
    font-size: 12px;
    float: left;
    vertical-align: middle;
	list-style:none;
}
#thanks_sp{
	display: none;
	}
#pan {
    overflow: hidden;
}
#toppage_btn{
    display: inline-block;
	width: 360px;
    height: 20px;
    padding: 20px 0 15px 0;
	margin:0 auto 50px;
    text-decoration: none;
    background: #02318B;
	border-radius: 5px;
    color: #fff;
	font-size:18px;
    font-weight: bold;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}
#toppage_btn:active {
    box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
    transform: translateY(2px);
	
}
#radio_sp{
	display:none;
	}
footer .copyright {
    padding: 0;
	text-align:right ;
  margin: 0 auto 30px;
  font-size:1.3em;
  line-height: 1.5em;
  float:right;
}
	.footer_info{
	text-align: left;
    font-size:1.5em;
    margin: 38px auto 10px;
    line-height: 1.5em;
	overflow:hidden;
	float:left;
		}
    .footer_info p{
	float:left;
	margin:0 30px 0 0 ;
		}
@media screen and (min-width: 728px) and (max-width: 1024px) {

	.greeting{
		 padding-top:11px;
		 min-width: 227px;
		 }
	 .pic01{
		width:100%;
		margin:30px auto 0;
		float:none;
		height:126px;
		}
		.pic02{
		text-align:right;
		}
	.pic02 img{
		width:200px;
		margin:0 auto 0;
		}
	.text_box {
		width:100%;
		}

	.text_box {
		width:94%;
		margin:0 auto;
		padding: 20px 0;
		}
	.con02_text{
		width:94%;
		}
	#contents_box02{
		width:100%;
		background-size: 100%;
		min-width: 227px;
		}

    #img_con{
		width:100%;
		line-height: 0%;
		}


	#img_con img{
		width:90%;

		}
	.pickup{
		width:100%;
		}
	.info01{
		width:94%;
		}
	.pic03{
		float:left;
		width:50%;
		margin:0 0 0 0;
		}
	.pic03 img{
		float: left;
    width: 90%;
		}
	.pic04 {
		float:left;
		width:50%;
		margin:0 0 0 0;
		}

	.info02{
		width:90%;
		margin-top:20px;
		}
	.info01 th{
		width:auto;

		}
	.info02 th{
		width:auto;

		}
	#entry{
		width:94%;
	     margin-top:10px;
		}
		#entry th{
		width:auto;
		}
	#entry td{
		width:auto;
		}
	#footer_nav{
		width:100%;
		}
	#footer_info p{

        margin: 2% 0 0 32px ;
    
	}
	.tittle01{
		width:100%;
		}
	.copyright{
		padding: 10px 0;
        margin-left: 0px ;
		text-align:left ;
		}
		.tittle img{
	 width:100%;
	}
	.tittle05 {
	   background-position-y: 46% ;

			}
	.tittle05 img{
	  width:80%;

			}

	 #company{
		width:100%;
		height:36px;
		border:1px solid #8699C6;
	}
	#mail{
		width:100%;
		height:36px;
		border:1px solid #8699C6;
	}
	#tel{
		width:100%;
		height:36px;
		border:1px solid #8699C6;
	}
	textarea {
    width:100%;
	height:134px;
	border:1px solid #8699C6;
}
.required{
	text-align: right;
    margin: 0 26px 0 0;
    width: 95%;
	}
	.radio_btn{
		    font-size:1em;
			margin-right:1%;
			}
			table, tbody, tr, th, td {
display: block;
max-width: 100%;
	 }

		input#submit_button {
    padding: 15px 35%;
 }

.content{
	width:100%;
	margin:0 auto;
	}
.content_img{
	width:100%;
	margin:0 auto;
	}
.img_con{
	float:none;
	width:100%;
	}
.img_con p{
	float:none;
	width:50%;
	}
.dl_sp{
	width:100%;
	}

#menu {
  list-style-type: none;
  width: 100%;
  margin: 0px auto 0px;
  padding: 0;
}
.logo{
	margin-left:7%;
	}
.logo img{

	width:100%}
#header{
	width:100%;
  overflow: hidden;
	}

#menu{
	float:none;
	display:block !important;
	}
#menu-wrap{
	height:auto;
	}

.bussines{
	width: 90%;
	overflow:hidden;
	}
.bussines li{
	width:100%;
	list-style:none;
	}

.footer .copyright{
	text-align:left;
	}
.bs_info2{
	 margin: 0 5% 10px 0;
	}
	#menu-box{
	display:none;
	}
.info01 td{
	text-align:center;
	}
#close{
	display:none;
	
	}
.bussines{
	width: 90%;
	overflow:hidden;
	display: flex;
    display: -webkit-flex;
    flex-flow: column wrap;
	}
.bussines li:nth-child(1){
order: 1;
-webkit-order:1;
}
.bussines li:nth-child(2){
order: 3;
-webkit-order:3;
}
.bussines li:nth-child(3){
order: 2;
-webkit-order:2;
}
.bussines li:nth-child(4){
order: 4;
-webkit-order:4;
}
#thanks_sp{
	display: none;
	}
#radio_sp{
	display:none;
	}
element.style {
    display: block!important;
}

footer .copyright {
    padding: 0;
	text-align:right ;
      margin: 0 23px 30px 0;
  font-size:1.3em;
  line-height: 1.5em;
  float:right;
}
	.footer_info{
	text-align: left;
    font-size:1.5em;
    margin: 38px auto 39px;
    line-height: 1.5em;
	overflow:hidden;
	float:left;
		}
    .footer_info p{
	float:left;
	margin: 0 0 15px 23px;
		}
	.bussines li .bs_info{
  width: 48%;
    padding: 16% 1% 1% 1%;
      
}
	}




 @media screen and (max-width: 728px) {
	 .greeting{
		 padding-top:11px;
		 min-width: 227px;
		 }
	 .pic01{
		width:100%;
		margin:30px auto 0;
		float:none;
    font-size: 14px;
		}
	.pic02{
		text-align:right;
		}
	.pic02 img{
		width:100px;
		margin:0 auto 0;
		}
	.text_box {
		width:90%;
		margin:0 auto;
		padding: 20px 0;
  font-size: 14px;
		}
	.con02_text{
		width:94%;
    font-size: 14px;
		}
	.con02_text br{
    display: none;
  }

  #menu li img{
  height: 15px;
    width: auto;
  }

	#contents_box02{
		width:100%;
		background-size: 100%;
		min-width: 227px;
    font-size: 14px;
		}

    #img_con{
		width:100%;
		line-height: 0%;
    font-size: 14px;
		}


	#img_con img{
		width:90%;

		}
	.pickup{
		width:100%;
		}
	.info01{
		width:90%;
		}
	.pic03{
		float:none;
		width:100%;
		margin:0 0 0 0;
		}
	.pic03 img{
    width: 90%;
		}
	.pic04 {
		float:none;
		width:100%;
		margin:0 0 0 0;
    font-size: 13px;
		}

	.info02{
		width:90%;
		margin-top:20px;
    font-size: 14px;
		}
	.info01 th{
		width:auto;
  font-size: 14px;
		}
	.info02 th{
		width:auto;
  font-size: 14px;
		}
	#entry{
		width:90%;
	     margin-top:10px;
		}
		#entry th{
		width:auto;
		}
	#entry td{
		width:auto;
		}
	#footer_nav{
		width:100%;
		}
	
	.tittle01{
		width:100%;
		}
	.copyright{
		padding: 10px 0;
        margin-left: 0px ;
		text-align:left ;
		}
		.tittle img{
	 width:100%;
	}
	.tittle05 {
	   background-position-y: 44% ;

			}
		.tittle02 {
	   background-position-y: 53% ;

			}
	.tittle05 img{
	  width:80%;

			}
.bussines li p{
  font-size: 14px;
}
	 #company{
		width:100%;
		height:36px;
		border:1px solid #8699C6;
	}
	#mail{
		width:100%;
		height:36px;
		border:1px solid #8699C6;
	}
	#tel{
		width:100%;
		height:36px;
		border:1px solid #8699C6;
	}
	textarea {
    width:100%;
	height:134px;
	border:1px solid #8699C6;
}
.required{
	text-align: right;
    margin: 0 26px 0 0;
    width: 95%;
	}
	.radio_btn{
		    font-size:1em;
			margin-right:1%;
			}
			table, tbody, tr, th, td {
display: block;
max-width: 100%;
	 }

		input#submit_button {
    padding: 15px 27%;
    width: 90%;
 }

.content{
	width:100%;
	margin:0 auto;
	}
.content_img{
	width:100%;
	margin:0 auto;
	}
.img_con{
	float:none;
	width:100%;
	}
.img_con p{
	float:none;
	width:50%;
	}
.dl_sp{
	width:100%;
	}
#header_nav{
	float:none;
	}
#header_nav ul{
	width:100%;
	}
#mainvisual img{
	width:85%;
	height:auto;
	margin-top:38%;
	}
#menu {
  list-style-type: none;
  width: 100%;
  margin: 0px auto 0px;
  padding: 0;
}
.logo img{

	width:100%}
#header{
	width:100%
	}
.logo{
	float:none;
	margin:10px auto 0;
  width: 55%;
  max-width: 180px;
  padding: 7px 0 10px 0;
	}
#menu{
	float:none;
	}
#menu-wrap{
	height:auto;
	}
/*  #content_01,  #content_02,  #content_03,  #content_04,  #content_05 {
     margin-top:-72px;
    padding-top:72px;
  }*/
.bussines{
	width: 90%;
	overflow:hidden;
	}
.bussines li{
	width:100%;
	list-style:none;
	}

.footer .copyright{
	text-align:left;
	}
.bs_info2{
	 margin: 0 5% 10px 0;
	}
#menu-box{
	display:none;
	}
.info01 td{
	text-align:center;
	}
#close{
	display:none;
	
	}
#thanks_sp{
	display: none;
	}
#radio_sp{
	display:none;
	}
	
footer .copyright {
    padding: 0;
	text-align:right ;
  margin: 0 auto 30px;
  font-size:1.5em;
  line-height: 1.5em;
  float:right;
}
	.footer_info{
	text-align: left;
    font-size:1.5em;
    margin: 38px auto 39px;
    line-height: 1.5em;
	overflow:hidden;
	float:left;
		}
    .footer_info p{
	float:left;
	margin:0 30px 15px 0 ;
		}
	.bussines li .bs_info{
  width: 48%;
    padding: 16% 1% 1% 1%;
      
}
}



/* 画面サイズが480px以下の場合に適用 */
@media only screen and (max-width: 728px) {
  body{
        padding-top: 52px;
  }

  #header{
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
  }

	#menu-box{
	display:block;
	}

	#menu {
		display: none;
    position: absolute;
      top: 49px;
      left: 0;
      background: #fff;
      border: 4px solid #02318B;
  box-sizing: border-box;
	}
	#menu li {
		width: 100%;
	}
	#toggle {
		display: block;
		position: absolute;
    top: 13px;
    right: 20px;
    
	}
	#toggle span {
    display: inline-block;
    position: relative;
    padding: 10px 0;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
}
nav#menu-box span::after {
    
    display: inline-block;
    font-size: 171%;
    vertical-align: middle;
    position: absolute;
    right: -20px;
}

.bussines{
  display: flex;
  display: -webkit-flex;
 flex-flow: column wrap;
}
.bussines li:nth-child(1){
order: 1;
-webkit-order:1;
}
.bussines li:nth-child(2){
order: 3;
-webkit-order:3;
}
.bussines li:nth-child(3){
order: 2;
-webkit-order:2;
}
.bussines li:nth-child(4){
order: 4;
-webkit-order:4;
}
.tittle01 img{
	width:22%;
	}
.tittle02 img{
	width:38%;
	}
.tittle02{
	background-position-y: 53%;
	}
.tittle03 img{
	width:38%;
	}
.tittle03{
	background-position-y: 53%;
	}
.tittle04 img{
	width:38%;
	}
.tittle04{
	background-position-y: 54%;
	}
.info01 td{
	text-align:center;
	}
#mainvisual {
    width: 100%;
    height: 100vw;
    background: url(../images/mainvisual.jpg) center center no-repeat;
    background-size: cover;
}
#thanks{
 width:90%;
}
#close{
	display: block;
	padding: 5px;
	border-top:1px solid #2a83a2;
	}
#thanks{
	display: none;
	}
#thanks_sp{
	display: block;
	}
#thanks_sp{
  font-size: 20px;
  text-align: center;
  margin: 4% auto;
  width:90%;
}
#thanks_sp h2{
  line-height:1.5em;
  color:#02318B;
  margin:70px 0 0 0;
}
#thanks_sp p{
  line-height:1.8em;
  margin: 40px 0 0 0;
}
#toppage_btn{
	background-color:#02318B;
	width: 90%;
    height: 20px;
	color:#fff;
	border-radius: 5px;
	font-size:18px;
	padding: 20px 0 15px 0;
	margin:40px auto 50px;
	font-weight:bold;
	}
#radio_sp{
	display:block;
	}
#radio label{
	display:block;
}
#toggle img{
	width:26px;
	}
footer .copyright {
    padding: 0;
	text-align:right ;
  margin: 2% 5% 0 0;
  font-size:1.3em;
  line-height: 1.5em;
}
	.footer_info{
	text-align: left;
    font-size:1.5em;
    margin: 2% 0 0 5% ;
    line-height: 1.5em;
		}
	.bussines li .bs_info{
  width: 48%;
    padding: 16% 1% 1% 1%;
      
}
}
#content_01{
	margin: -60px 0 0;
    padding-top: 60px;
	}
#content_02{
	margin-top: -90px;
    padding-top: 90px;
	}
#content_03{
	margin-top: -90px;
    padding-top: 90px;
	}
#content_04{
	margin-top: -90px;
    padding-top: 90px;
	}
#content_05{
	margin-top: -90px;
    padding-top: 90px;
	}

/*トップへ戻るボタン*/
.topBtn {
  position:fixed; /*固定*/
  bottom:20px; /*場所を右下に移動*/
  right:20px; /*場所を右下に移動*/
  display:block; /*aタグをblock要素に変更*/
  background-color:rgba(0,0,0,0.5); /*以下、デザインはご自由に！！*/
  color:#fff;
  text-decoration:none;
  font-weight:bold;
  font-size:11px;
  width:60px;
  height:60px;
  text-align:center;
  line-height:22px;
  border-radius:30px;
  padding-top:30px;
  box-sizing:border-box;
}
.topBtn:before {
  content:'\25B2';
  position:absolute;
  top:10px;
  left:0;
  width:100%;
  text-align:center;
  font-size:20px;
}
.topBtn:hover {
  opacity:0.7;
}
#arrow{
	position: absolute;
    width: 60px;
    height: 50px;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 0;
	}























